<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmShareholderInformationMapper">
    
    <resultMap type="CrmShareholderInformation" id="CrmShareholderInformationResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="shareholderName"    column="shareholder_name"    />
        <result property="shareholdingRatio"    column="shareholding_ratio"    />
        <result property="ultimateBeneficialShareholding"    column="ultimate_beneficial_shareholding"    />
        <result property="subscribedContributions"    column="subscribed_contributions"    />
        <result property="subscribedContributionsDate"    column="subscribed_contributions_date"    />
        <result property="shareholderType"    column="shareholder_type"    />
        <result property="actualPaymentMethod"    column="actual_payment_method"    />
    </resultMap>
</mapper>